/*ページタイトル*/

.photomovie-title{ 
  background-image: url(../img/plan.JPG);
  background-position: 50% 73%;
}

/*movie*/

.movie{
  margin-bottom: 120px;
}
.movie-list{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 15px;
}
.movie-list a{
  display: block;
}
.movie-list img{
  height:290px;
  object-fit: cover;
}
.movie-item1{
  margin-bottom: 80px;
}


/*photo*/
.photo-list{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 10px;
}
.photo-list img{
  height: 300px;
  object-fit: cover;
}
.photo-ex{
  margin-bottom: 80px;
}
.photo-ex:last-of-type{
  margin-bottom: 0;
}
.photo{
  margin-bottom: 120px;
}



/* modal-window ----------------------------------------- */
.modal-window {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 111;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.modal-area {
  width: 90%;
  max-width: 800px;
  background-color: #fff;
  padding: 30px 20px;
  
}

.modal-area iframe{
  width: 100%;
  height: 500px;
}

/* modal-close ----------------------------------------- */
.modal-close {
  position: fixed;
  top: 50px;
  right: 50px;
  z-index: 113;
  cursor: pointer;
  text-align: center;
}
.icon-close {
  width: 50px;
  height: 50px;
  position: relative;
  border: 2px solid #fff;
  border-radius: 100%;
  cursor: pointer;
}
.icon-close::before, .icon-close::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 20%;
  width: 60%;
  height: 2px;
  background: #fff;
}
.icon-close::before {
  transform: rotate(-45deg);
}
.icon-close::after {
  transform: rotate(45deg);
}


/*レスポンシブ*/
@media (max-width:960px){
  .photo-list{
    grid-template-columns: repeat(2,1fr);
  }

  .modal-area iframe{
    height: 450px;
  }
}
@media (max-width:768px){
  .photomovie-title h2{
    font-size: 36px;
  }
  .photomovie-title .page-sub-title{
    font-size: 24px;
  }
.movie-list{
  grid-template-columns: 1fr;
}

.modal-area iframe{
  height: 400px;
}

}


@media (max-width:500px){
.photo-list{
  display: grid;
  grid-template-columns: 1fr;
}
.movie,.photo{
  margin-bottom: 80px;
}
.modal-area iframe{
  height: 350px;
}
}